Subject: Boc, OMe and chloroform parameters

From: Mrigank <[email-masked]>
Date: Tue, 13 Dec 94 09:14:46 +0530

Hi

Does anyone has Boc OCH3 anc chloform parametres for AMBER ? I have a peptide
where these are first and last groups respectively. 

Boc                                OCH3

     H H H                          O
      \|/                           |
       C                         H--C--H
H \    |                            |
H-->C--C--O-C==O                    H
H /    |
       C
      /|\ 
     H H H

I am also interested in parameters of chloroform as we want to see chloroform
peptide interaction.

Thanks
Mrigank
----
/Mrigank                             \/ Phone  +91 172 40957                \
\Institute of Microbial Technology   /\ Email:  [email-masked]     /
/Sector 39A,                         \/ FAX: +91 172 40958, +91 172 28032   \
\Chandigarh 160 014 India.           /\                                     /
 \//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//  
-- When I feed the poor, they call me saint. When I ask why the poors do
   not have food, they call me communist - Archbishop Camaran